<b><a href="{{ HOSTNAME }}">ST_LUCAS</a></b>&nbsp;|&nbsp;<b><a href="{{ HOSTNAME }}/api/">Python&nbsp;API</a></b>&nbsp;|&nbsp;<b><a href="{{ HOSTNAME }}/api/tutorials.html">Tutorials</a></b>&nbsp;|&nbsp;<b><a href="{{ HOSTNAME }}/qgis_plugin/">QGIS&nbsp;Plugin</a></b>
